--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Same as ==.
full_name: HTTPClient::Site#eql?
is_singleton: false
name: eql?
params: (rhs)
visibility: public
